<Ui xmlns="http://www.blizzard.com/wow/ui/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.blizzard.com/wow/ui/
..\FrameXML\UI.xsd">

<Script file="AceLibrary\AceLibrary.lua"/>
<Script file="AceOO\AceOO-2.0.lua"/>
<Script file="AceAddon\AceAddon-2.0.lua"/>
<Script file="AceConsole\AceConsole-2.0.lua"/>
<Script file="AceDB\AceDB-2.0.lua"/>
<Script file="AceEvent\AceEvent-2.0.lua"/>
<Script file="AceLocale\AceLocale-2.2.lua"/>

<Script file="Babble-Spell\Babble-Spell-2.2.lua"/>

<Script file="Dewdrop\Dewdrop-2.0.lua"/>

<Script file="SharedMedia\SharedMedia-1.0.lua"/>
</Ui>
